/// <reference path="~/Scripts/_references.js" />

function Assembly_Create() {

}

function Assembly_Edit(modelID) {

}


function Assembly_List() {
    Generic_List_LoadDataTable("ListAssemblyTable", 0, 1, "Assembly", "Edit", "Delete", "List", true, true, false, null, false, false);
}

